#POC HSCBC  

Install the environment 
conda install --name myenv --file requirements-file-synechron.txt

Mongo Installation
https://treehouse.github.io/installation-guides/
Before starting the project you have to start MongoDB 
./mongodb/bin/mongod


Start the Project 
python General.Py
